<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.sale.wares.mapper.BdWaresSpecialPostageMapper">

    <delete id="deleteByPkPostage">
        delete
        from BD_WARES_SPECIAL_POSTAGE
        where PK_POSTAGE = #{pkPostage}
    </delete>

</mapper>
